/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/* SINGLE FILM PAGE */

.film-single-article {
  height: 100%;
}
.film-single-container {
  height: 100%;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

.film-single-container:after {
  content: "";
  display: block;
  background: black;
  opacity: 0.7;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}

.film-single-container h2,
.film-single-container p,
.film-single-container small {
  color: white;
}

.film-single-container a {
  color: rgb(168, 168, 168);
}

.film-single-container a:hover {
  text-decoration: underline;
}

.film-single-content {
  max-width: 1200px;
  margin: 0 auto;
  padding: 65px 0px;
  position: relative;
  z-index: 9;
  opacity: 0;
  transform: translateY(-20px);
  transition: 0.35s opacity ease-in-out, 0.45s transform ease-in-out;
}

.film-single-breadcrumbs {
  max-width: 1200px;
  margin: 0 auto;
  z-index: 999;
  color: black;
  position: relative;
  transform: translateY(30px);
}

.film-single-breadcrumbs > a.breadcrumbs-cta {
  color: #b7b7b7;
  font-size: 14px;
}

.film-single-breadcrumbs > i.breadcrumbs-arrow {
  color: #006cff;
}
.film-single-content.loaded {
  transform: translateY(0px);
  opacity: 1;
}

.film-single-content .row-top {
  display: flex;
  align-items: end;
  justify-content: space-between;
}

.film-single-content .gvn-row > section.gvn-col-half {
  flex-basis: 50%;
  max-width: calc(50% - 10px);
}

.film-single-content .row-top > section.gvn-col iframe {
  width: 100%;
}

.film-single-content .row-top > section.gvn-col.info > .info-pr-container {
  padding-top: 20px;
}

.film-single-content
  .row-top
  > section.gvn-col.info
  > .info-pr-container
  .press-release-container
  ul {
  margin: 0;
}
.film-single-content .row-top > section.gvn-col.info .film-info {
  position: relative;
  padding-bottom: 15px;
}

.film-single-content .row-top > section.gvn-col.info .film-info:after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  position: absolute;
  bottom: 0;
  background: linear-gradient(
    to right,
    rgba(154, 154, 154, 1),
    rgba(255, 255, 255, 0)
  );
}

.film-single-content .row-top > section.gvn-col.info .film-info h2 {
  font-size: 55px;
}
.film-single-content .row-bottom {
  padding-top: 20px;
}

.film-single-content h2.film-header {
  margin: 0 0 15px;
}
.film-single-content .row-bottom .wtb-list {
  display: flex;
  flex-wrap: wrap;
}

.wtb-item {
  width: 70px;
  height: 70px;
  background-color: white;
  padding: 5px;
  border-radius: 5px;
  margin: 0px 12px 24px;
}

.wtb-item > a {
  display: inline-block;
  width: 100%;
  height: 100%;

  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

/* movies unlimited */
.wtb-item.wtb-movies_unlimited {
  background-color: rgb(223, 223, 223);
}
.wtb-item.wtb-movies_unlimited > a {
  background-image: url("assets/movies-unlimited-icon.svg");
}

/* deep discount*/
.wtb-item.wtb-deep_discount {
  background-color: rgb(255, 255, 255);
}
.wtb-item.wtb-deep_discount > a {
  background-image: url("assets/deep-discount-icon.svg");
}

/* target */
.wtb-item.wtb-target {
  background-color: rgb(255, 255, 255);
}
.wtb-item.wtb-target > a {
  background-image: url("assets/target-icon.svg");
}

/* movie_spree */
.wtb-item.wtb-movie_spree {
  background-color: rgb(223, 223, 223);
}
.wtb-item.wtb-movie_spree > a {
  background-image: url("assets/moviespree-icon.png");
}

/* youtube */
.wtb-item.wtb-youtube {
  background-color: rgb(223, 223, 223);
}
.wtb-item.wtb-youtube > a {
  background-image: url("assets/youtube-icon.png");
}

/* vudu */
.wtb-item.wtb-vudu {
  background-color: rgb(223, 223, 223);
}
.wtb-item.wtb-vudu > a {
  background-image: url("assets/Vudu-icon.png");
}

/* google */
.wtb-item.wtb-google {
  background-color: #f7f7f7;
}
.wtb-item.wtb-google > a {
  background-image: url("assets/google-icon.png");
}

/* fandango */
.wtb-item.wtb-fandango {
  background-color: #b6b6b6;
}
.wtb-item.wtb-fandango > a {
  background-image: url("assets/fandango-icon.png");
}

/* Amazon Streaming */
.wtb-item.wtb-amazon_streaming {
  background-color: #f8f8f8;
}

.wtb-item.wtb-amazon_streaming > a {
  background-image: url("assets/amazon-streaming-icon.png");
}

/* directv */
.wtb-item.wtb-directv {
  background-color: #142a4b;
}
.wtb-item.wtb-directv > a {
  background-image: url("assets/directv-icon.png");
}

/* microsoft */
.wtb-item.wtb-microsoft {
  background-color: #d1d1d1;
}
.wtb-item.wtb-microsoft > a {
  background-image: url("assets/microsoft-icon.png");
}

/* itunes */
.wtb-item.wtb-itunes {
  background-color: #cfcfcf;
}
.wtb-item.wtb-itunes > a {
  background-image: url("assets/itunes-icon.png");
}

/* Amazon DVD */
.wtb-item.wtb-amazon_dvd {
  background-color: #eeeeee;
}
.wtb-item.wtb-amazon_dvd > a {
  background-image: url("assets/amazon-dvd-icon.png");
}

/* Best Buy */
.wtb-item.wtb-best_buy {
  background-color: #0a4abf;
}
.wtb-item.wtb-best_buy > a {
  background-image: url("assets/best-buy-icon.png");
}

/* Barnes And Noble */
.wtb-item.wtb-barnes_and_noble {
  background-color: #366251;
}
.wtb-item.wtb-barnes_and_noble > a {
  background-image: url("assets/barnes-and-noble-icon.png");
}

/* Showtime */
.wtb-item.wtb-showtime {
  background-color: #eeeeee;
}
.wtb-item.wtb-showtime > a {
  background-image: url("assets/showtime-icon.png");
}

/* TubiTV */
.wtb-item.wtb-tubitv {
  background-color: #eeeeee;
}
.wtb-item.wtb-tubitv > a {
  background-image: url("assets/tubitv-icon.png");
}

/* Roku */
.wtb-item.wtb-roku {
  background-color: #eeeeee;
}
.wtb-item.wtb-roku > a {
  background-image: url("assets/roku-icon.png");
}

/* Redbox */
.wtb-item.wtb-redbox {
  background-color: #eeeeee;
}
.wtb-item.wtb-redbox > a {
  background-image: url("assets/redbox-icon.png");
}

/* Netflix */
.wtb-item.wtb-netflix {
  background-color: #171717;
}
.wtb-item.wtb-netflix > a {
  background-image: url("assets/netflix-icon.png");
}

/* HBO go  */
.wtb-item.wtb-hbo_go {
  background-color: #151515;
}
.wtb-item.wtb-hbo_go > a {
  background-image: url("assets/hbo-go-icon.png");
}

/* Christian book  */
.wtb-item.wtb-christianbook {
  background-color: #eeeeee;
}
.wtb-item.wtb-christianbook > a {
  background-image: url("assets/christian-book-icon.png");
}

/* Spectrum */
.wtb-item.wtb-spectrum {
  background-color: #eeeeee;
}
.wtb-item.wtb-spectrum > a {
  background-image: url("assets/spectrum-icon.png");
}

/* Walmart */
.wtb-item.wtb-walmart {
  background-color: #eeeeee;
}
.wtb-item.wtb-walmart > a {
  background-image: url("assets/walmart-icon.png");
}

/* christian cinema */
.wtb-item.wtb-christian_cinema {
  background-color: #eeeeee;
}
.wtb-item.wtb-christian_cinema > a {
  background-image: url("assets/christian-cinema-icon.png");
}

.poster-image > img {
  max-width: 100%;
}

.gvn-col.poster {
  margin: auto;
}

.film-single-content p {
  font-size: 18px;
  line-height: 27px;
  color: #b3b3b3;
}

.cast-row {
  margin-top: 18px;
}
.cast-row p {
  margin: 0;
  color: #b3b3b3;
}

.cast-row .cast-member-list {
  margin-bottom: 20px;
}

.cast-row > .cast-member-list > p.subheader-p {
  color: white;
  font-style: italic;
  margin-top: 5px;
}

.cast-row p span {
  color: white;
  font-weight: bold;
}

.row-bottom.gvn-row > div:nth-of-type(2) {
  margin-top: 25px;
}

.film-single-content section[id^="row-"] {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin-top: calc(50px + 20vh);
}

.film-single-content section[id^="row-"]:first-of-type {
  margin-top: 0px;
}

.film-single-content section[id^="row-"] .gvn-col {
  color: white;
}
.film-single-content section[id^="row-"] .gvn-col.col-50 {
  flex-basis: 50%;
}
.film-single-content section[id^="row-"] .gvn-col.col-100 {
  flex-basis: 100%;
  width: 100%;
  text-align: center;
}

.film-single-content section[id^="row-"] .gvn-col.col-50:first-of-type {
  text-align: left;
}

.film-single-content section[id^="row-"] .gvn-col:nth-of-type(2) {
  text-align: right;
}

.film-single-content section[id^="row-"] .gvn-col .film-cta {
  padding: 10px 20px;
  border-radius: 20px;
  background: #313131;
  font-weight: bold;
  color: white;
  margin-top: 15px;
  display: inline-block;
  text-decoration: none;
  transition: 0.3s background ease-in-out;
}

.film-single-content section[id^="row-"] .gvn-col .film-cta:hover {
  background: #505050;
}

.film-single-content section[id^="row-"] .gvn-col .poster-img {
  max-width: 350px;
}

.film-single-content section[id^="row-"] .gvn-col iframe {
  max-width: 100%;
}

.film-single-content section#row-2 .gvn-col:nth-of-type(2) {
  padding: 0px 0px 0px 35px;
  text-align: left;
}

section#row-1 .gvn-col:first-of-type > h1 {
  font-size: 75px;
}

section#row-3 {
  align-items: normal;
}

section#row-3 .gvn-col:nth-of-type(2) {
  display: flex;
  flex-direction: column;
}

section#row-3 {
  min-height: 300px;
}

section#row-3 .gvn-col:nth-of-type(2) > .still-aside {
  height: 100%;
  background-position: center;
  background-size: cover;
}

section#row-4 .gvn-col .wtb-row {
  max-width: 700px;
  margin: 18px auto 0px;
}

section#row-4 .gvn-col .wtb-row .vendor-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  flex-direction: column;
}

.vendor-list .wtb-item-cont .wtb-items {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.vendor-list .wtb-item-cont h5 {
  color: #808080;
  margin-bottom: 15px;
}

.film-single-content section#row-3 .gvn-col.col-50:first-of-type {
  text-align: right;
  padding-right: 35px;
}

.pr-row {
  margin-top: 18px;
}

.pr-row .pr-list .pr-item {
  margin-bottom: 5px;
}

.pr-row .pr-list .pr-item > a {
  font-size: 18px;
  line-height: 24px;
  text-decoration: underline;
}

@media (max-width: 1200px) {
  /* .film-single-content {
    padding: 45px 15px;
  }

  .film-single-content .gvn-row > section.gvn-col-half {
    flex-basis: 100%;
    max-width: 100%;
  }

  .film-single-content .row-top {
    flex-direction: column;
  }

  .poster-img > img {
    max-width: 375px;
    margin: 0 auto;
  }

  .gvn-col.poster {
    margin: 0 auto;
  }

  .info-container > iframe {
    max-width: 375px;
    margin: 25px auto 0;
    display: block;
  } */

  .film-single-content section[id^="row-"] {
    padding: 0px 30px;
  }
}

@media (max-width: 900px) {
  .film-single-content section[id^="row-"] .gvn-col .poster-img {
    max-width: 250px;
  }
  .cast-row {
    display: flex;
    flex-direction: column;
  }

  .cast-row > div {
    flex-basis: 100%;
  }
  .film-single-content section[id^="row-"] .gvn-col.col-50 {
    flex-basis: 100%;
    text-align: center !important;
  }

  .still-aside {
    min-height: 300px;
    width: 100%;
    max-width: 640px;
    margin: 0 auto;
  }

  section#row-3 {
    flex-direction: column-reverse;
    display: flex;
  }

  .film-cta {
    margin-bottom: 25px;
  }
  .film-single-content section#row-2 .gvn-col:nth-of-type(2) {
    padding: 0;
  }

  .film-single-content p,
  .pr-row .pr-list .pr-item > a {
    font-size: 16px;
    line-height: 25px;
  }

  .film-single-content section[id^="row-"] {
    margin-top: 55px;
  }

  .vendor-list .wtb-item {
    margin: 0px 12px 10px !important;
  }
}
